Subject: Re: [lojban] [WWWW] lojban.org transferred!

From: Robin Lee Powell <[email-masked]>
Date: Thu, 29 Nov 2001 18:59:01 -0800

On Thu, Nov 29, 2001 at 07:36:20PM -0600, sbelknap wrote:
> Robin-
> 
> I would suggest making the lojban page xhtml compliant. Note that this
> does not require you to use tags in the header which break old
> browsers; the xhtml header metatags are optional.
> 
> The goal is to maximize access to the site, for both old machines and
> new. Thus, using the core xhtml standard is the proper approach.

OK, I *hate* reading w3c documents.

Can you give me a basic idea of why I should be interested in xhtml, or
a pointer to same? I've never heard of it before.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/